aside form input,
aside form button {
  width: 90%;
  padding: 15px 5%;
  margin-bottom: 10px;
  border: 0;
  background: #222;
  color: #000;
  outline: none;
  font-size: 15px;
}

aside form button {
  width: 100%;
  cursor: pointer;
  transition: transform 500ms ease;
}

form button:hover {
  transform: scale(1.1);
}
